mac 安装robotframework 遇到的问题

1、pip安装robotframework-ride,总是报错,说没有找到合适的Pywin32版本

   最后用sudo easy_install  robotframework-ride强制安装上的,

2、执行robotframework报错,说没有找到robotframework安装,

我用的是mac自带的python版本,发现在/usr/local/bin没有pybot,导致无法执行,最后拷贝了一个pybot到该目录下即可,

 

发布了55 篇原创文章 · 获赞 16 · 访问量 9万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 编程工作室 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览